.kross-all,
.kross-box,
.kross-top,
.filter-box,
.kross-title,
.title-box,
.kross-row,
.kross-row-add,
.kross-global-title,
.kross-futer-text,
.kross-row-empty,
.kross-text,
.kross-value,
.kross-first,
.kross-row-title {
  margin:                    0px;
  padding:                   0px;
}

.kross-all {
  text-align:                center;
}

.kross-box {
    background-color:       #FFFFFF;
    padding:                0px 15px;
    border-top:             1px solid #DDDDDD;
    border-right:           1px solid #DDDDDD;
    box-shadow:             -1px 0px 0px 0px #DDDDDD;
}
.kross-row-add {
    text-align:             left;
    border-bottom:          1px solid #DDDDDD;
    font-size:              16px;
    font-weight:            bold;
    font-family:            'Regular','Arial',sans-serif;
    color:                  #444444;
}
.kross-row {
    
}
.kross-global-title {
    color:                  #222222;
    font-size:              20px;
    font-family:            'Regular','Arial',sans-serif;
}
.kross-futer-text {
    
}

.kross-row-empty {
}
.kross-text,
.kross-value {
  border-bottom:             1px solid #DDDDDD;
  text-align:                center;
  vertical-align:            middle;
  font-size:                 16px;
  font-family:               'Regular','Arial',sans-serif;
  color:                     #444444;
  line-height:               normal;
  padding:                   10px 0px;
}
.kross-text {
  text-align:                left;
}
.kross-value {
  text-align:                center;
}
div.kross-first {
  border-left:              none;
  box-shadow:               1px 0px 0px 0px #DDDDDD;
}
div.kross-last {
  border-right:             none;
  box-shadow:               -1px 0px 0px 0px #DDDDDD;
}
.kross-row-title {
    background-color:       #EEEEEE;
    padding-bottom:         10px;
    padding-top:            10px;
}
.title-box {
    text-align:             right;
}
.filter-box {
    text-align:             left;
}
input.another_date {
  border:                    1px solid #DD0000!important;
}
.kross-top {
    margin:                 50px 0px;
}
div.kross-top img {
   right:                   20px;
   top:                     5px;
}
.kross-row-add{padding: 10px 0;}
.kross-row-empty{display: none;}


@media screen and (max-width: 767px) {
    .kross-row-add{text-align: center;}
    .kross-row-title > div:first-child{font-weight: bold;}
}
